package com.ruoyi.xq.enums.vip;

import lombok.Getter;

// VIP开通状态 0-未开通 1-已开通 2-已到期
@Getter
public enum UserVipOpenStatusEnum {
    NO(0,"未开通"),
    OPEN_VIP(1,"已开通"),
    VIP_TIMEOUT(2,"已到期"),
    ;
    private final Integer code;
    private final String text;

    UserVipOpenStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
